#block-views-block-taxonomy-term-display-block-full-author .views-row .node__cart__item {
  padding: 0 0px; }
  #block-views-block-taxonomy-term-display-block-full-author .views-row .node__cart__item .node__cart__item__inside {
    background: none !important; }
    #block-views-block-taxonomy-term-display-block-full-author .views-row .node__cart__item .node__cart__item__inside:first-child {
      display: table-cell;
      vertical-align: top;
      width: 32%; }
  #block-views-block-taxonomy-term-display-block-full-author .views-row .node__cart__item .node__cart__item__inside__info {
    display: table-cell;
    vertical-align: top;
    padding: 0 20px; }
    #block-views-block-taxonomy-term-display-block-full-author .views-row .node__cart__item .node__cart__item__inside__info .node__cart__item__inside__info__title {
      color: #5b3f7a;
      font-weight: bold;
      font-size: 22px;
      border-bottom: 1px solid rgba(101, 49, 156, 0);
      margin: 0;
      line-height: 20px;
      margin: 0 0 6px 0; }
      #block-views-block-taxonomy-term-display-block-full-author .views-row .node__cart__item .node__cart__item__inside__info .node__cart__item__inside__info__title div {
        font-weight: bold; }
    #block-views-block-taxonomy-term-display-block-full-author .views-row .node__cart__item .node__cart__item__inside__info .node__cart__item__inside__info__description p {
      color: #000;
      font-size: 16px;
      font-family: "Noto Serif";
      margin: 11px 0 0 0; }

.page-content.inside_page .block-container:first-child {
  padding: 30px 0 0 0; }

.author_page__block {
  margin: 10px 0 0 0;
  position: relative; }
  .author_page__block__all_authors {
    color: #5b3f7a;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: -35px;
    border-bottom: 1px solid rgba(91, 63, 122, 0);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    .author_page__block__all_authors:hover {
      border-bottom: 1px solid #5b3f7a; }
.author_page__top {
  display: table; }
.author_page__left {
  display: table-cell;
  vertical-align: top;
  width: 32%; }
  .author_page__left img {
    width: 100%;
    display: block; }
.author_page__right {
  display: table-cell;
  vertical-align: top;
  padding: 0px 20px; }
  .author_page__right h1 {
    color: #5b3f7a;
    font-weight: bold;
    font-size: 22px;
    border-bottom: 1px solid rgba(101, 49, 156, 0);
    margin: 0;
    line-height: 20px;
    margin: 0 0 6px 0; }
  .author_page__right__position {
    font-style: italic;
    color: #000;
    font-size: 14px;
    font-family: "Noto Serif"; }
  .author_page__right__text {
    color: #000000;
    font-size: 16px;
    font-family: "Noto Serif";
    margin: 11px 0 0 0; }
.author_page__articles {
  border-top: 1px solid #dddddd;
  padding: 17px 0 0 0;
  margin: 30px 0 0 0; }
  .author_page__articles__title {
    font-size: 16px;
    color: #000;
    margin: 0px 0 13px 0; }
  .author_page__articles__item {
    margin: 0 0 11px 0; }
    .author_page__articles__item__date {
      width: 140px;
      display: table-cell;
      vertical-align: top;
      padding: 2px 0 0 0; }
    .author_page__articles__item__title {
      display: table-cell;
      vertical-align: top; }
      .author_page__articles__item__title a {
        color: #000;
        font-size: 14px;
        font-weight: bold;
        border-bottom: 1px solid rgba(0, 0, 0, 0);
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
        transition: all 0.2s ease; }
        .author_page__articles__item__title a:hover {
          border-bottom: 1px solid #000; }
